@charset "UTF-8";


body {
	font-family: AradFont, Tahoma;
	direction: rtl;
}



/* ============== Customized Style - Start ============== */

.ltr {direction: ltr !important;}
.rtl {direction: rtl !important;}
.align-center {text-align: center !important;}
.align-right {text-align: right !important;}
.align-left {text-align: left !important;}
.align-justify {text-align: justify !important;}
.pull-left {float: left !important;}
.pull-right {float: right !important;}
.flex-start {align-content: flex-start !important;}
.overflow-auto {overflow: auto !important;}

@media (min-width:768px) {
	.pull-left-md {float: left !important;}
}

@media (max-width:767px) {
	.show_up_768 {display: none !important;}
	.footer_padding {padding-bottom: 55px !important;}
	.footer_padding span {font-size: 13px;}
}

input[type=text].ltr:not(.align-center)::placeholder {
	direction: rtl !important;
	text-align: right;
}

.v-align-middle {vertical-align: middle !important;}
.v-align-baseline {vertical-align: baseline !important;}
.v-align-sub {vertical-align: sub !important;}
.td-align-middle td, .td-align-middle th {vertical-align: middle !important;}

.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt60 {margin-top: 60px !important;}

.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}

.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr30 {margin-right: 30px !important;}
.mr40 {margin-right: 40px !important;}
.mr50 {margin-right: 50px !important;}
.mr60 {margin-right: 60px !important;}

.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml30 {margin-left: 30px !important;}
.ml40 {margin-left: 40px !important;}
.ml50 {margin-left: 50px !important;}
.ml60 {margin-left: 60px !important;}


.pt4 {padding-top: 4px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt30 {padding-top: 30px !important;}
.pt40 {padding-top: 40px !important;}
.pt50 {padding-top: 50px !important;}
.pt60 {padding-top: 60px !important;}

.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb60 {padding-bottom: 60px !important;}


.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr40 {padding-right: 40px !important;}
.pr50 {padding-right: 50px !important;}
.pr60 {padding-right: 60px !important;}

.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl13 {padding-left: 13px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl40 {padding-left: 40px !important;}
.pl50 {padding-left: 50px !important;}
.pl60 {padding-left: 60px !important;}

.mr1 {margin-right: 1px!important;}
.mr5 {margin-right: 5px!important;}

.ms1 {margin-right: 1px!important; margin-left:1px !important;}
.ms2 {margin-right: 2px!important; margin-left:2px !important;}
.ms5 {margin-right: 5px!important; margin-left:5px !important;}
.ms10 {margin-right: 10px!important; margin-left:10px !important;}
.ms15 {margin-right: 15px!important; margin-left:15px !important;}

.ps5 {padding-right: 5px!important; padding-left:5px !important;}
.pt0 {padding-top: 0px!important;}
.pb0 {padding-bottom: 0px!important;}
.pb50 {padding-bottom: 50px!important;}



@media (min-width:768px) {
	.md-mt0 { margin-top: 0px !important; }
	.md-mb0 { margin-bottom: 0px !important; }
}



.pd30 {padding: 30px !important;}

.ms-auto {
	margin-right: auto !important;
	margin-left: auto !important;
}
.ms--10 {
  margin-right: -10px;
  margin-left: -10px;
}
.margin-0 {margin: 0 !important;}

.block { display: block !important;}
.hide { display: none !important;}
.inline-block { display: inline-block !important;}
.inline-flex { display: inline-flex !important;}
.relative {position: relative !important;}
.absolute {position: absolute !important;}

.font-arad {font-family: AradFont !important;}
.field_en {
	font-family: arial;
	font-weight: 600 !important;
	text-transform: uppercase;
}

.font10 {font-size: 10px !important;}
.font11 {font-size: 11px !important;}
.font12 {font-size: 12px !important;}
.font13 {font-size: 13px !important;}
.font14 {font-size: 14px !important;}
.font15, .font15 p {font-size: 15px !important;}
.font16, .font16 p {font-size: 16px !important;}
.font17 {font-size: 17px !important;}
.font18 {font-size: 18px !important;}
.font20 {font-size: 20px !important;}
.font22 {font-size: 22px !important;}
.font24 {font-size: 24px !important;}
.font28 {font-size: 28px !important;}
.font30 {font-size: 30px !important;}
.font36 {font-size: 36px !important;}
.font40 {font-size: 40px !important;}
.font48 {font-size: 48px !important;}
.font60 {font-size: 60px !important;}
.font72 {font-size: 72px !important;}
.font90 {font-size: 90px !important;}


.w300 {font-weight: 300 !important;}
.w400 {font-weight: 400 !important;}
.w500 {font-weight: 500 !important;}
.w600 {font-weight: 600 !important;}
.w900 {font-weight: 900 !important;}
.bold {font-weight: bold !important;}


.swal_width {
	width: 800px !important;
	max-width: 95% !important;
}
.width50 {width: 50px !important;}
.width100 {width: 100px !important;}
.width200 {width: 200px !important;}
.width300 {width: 300px !important;}
.width400 {width: 400px !important;}
.width500 {width: 500px !important;}
.width600 {width: 600px !important;}
.max-width100 { max-width: 600px !important; }


.color-primary { color: #40189d !important; }
.color-white {color: #fff !important; }
.color-gray {color: #ccc !important; }
.color-gray2 {color: #ababab !important; }
.color-blue-light {color: #a4bdd0 !important;}

.block {display: block !important;}
.inline-block {display: inline-block !important;}

.pre-wrap {
	white-space: pre-wrap !important;
}

.line-height-initial {line-height: initial;}
.line-height-14 {line-height: 14px !important;}
.line-height-16 {line-height: 16px !important;}
.line-height-18 {line-height: 18px !important;}
.line-height-20 {line-height: 20px !important;}
.line-height-22 {line-height: 22px !important;}
.line-height-24 {line-height: 24px !important;}
.line-height-27 {line-height: 27px !important;}
.line-height-38 {line-height: 38px !important;}


.cursor-pointer { cursor: pointer !important; }
.cursor-default { cursor: default !important; }


.radius-0 { border-radius: 0px !important; }
.radius-5 { border-radius: 5px !important; }
.radius-10 { border-radius: 10px !important; }
.radius-15 { border-radius: 15px !important; }
.radius-20 { border-radius: 20px !important; }
.radius-25 { border-radius: 25px !important; }
.radius-30 { border-radius: 30px !important; }


.opacity-0 { opacity: 0 !important; }
.opacity-20 { opacity: 0.2 !important; }
.opacity-40 { opacity: 0.4 !important; }
.opacity-60 { opacity: 0.6 !important; }
.opacity-80 { opacity: 0.8 !important; }
.opacity-90 { opacity: 0.9 !important; }
.opacity-100 { opacity: 1.0 !important; }


.nowrap { white-space: nowrap !important; }


.h-36 {height: 36px !important;}
.h-56 {height: 56px !important;}
.h-60 {height: 60px !important;}
.w-100 {width: 100% !important;}
.mw-100 {max-width: 100% !important;}
.w-max-content {min-width: max-content !important;}

.btn-square {
	padding: 5px !important;
	min-height: 36px;
	min-width: 36px;
}
.btn-square i {
	color: #fff;
	vertical-align: middle !important;
	line-height: 24px;
}

.number_field {
	letter-spacing: 3px;
	font-size: 25px;
	text-align: center;
	font-weight: 500;
	padding-top: 5px;
	padding-bottom: 0px;
	height: 60px;
	direction: ltr;
	border-radius: 5px;
}
.number_field::placeholder {
	color: #dadada;
	letter-spacing: 18px;
}
.number_field.captcha {
	padding-right: 0;
	padding-left: 137px;
}

.big_field {
	letter-spacing: 3px;
	font-size: 24px;
	text-align: center;
	font-weight: 500;
	padding-top: 5px;
	padding-bottom: 0px;
	height: 60px;
	border-radius: 5px;
}
.big_field::placeholder {
	color: #dadada;
	letter-spacing: 4px;
}


.text-decoration-line-through { text-decoration: line-through; }

.p-header p {
	color: #fff !important;
	font-size: inherit;
}

.tooltip {
	font-size: 12px;
	font-family: AradFont;
	z-index: 2001;
}

.content_text ul {
	list-style: disc;
	padding-right: 14px;
	margin-top: -8px;
	font-size: 12p;
}
.content_text ul li {margin-bottom: 5px;}
.content_text p {
	font-size: 15px;
	margin-bottom: 14px;
	line-height: 26px;
}

ol {
	list-style: auto;
	padding-right: 24px;
	margin-top: -8px;
}
ol li {
	margin-bottom: 5px;
}

button:disabled {cursor: not-allowed;}
.form-control[readonly]:not([disabled]) {
	background-color: #ffffff !important;
	opacity: 1;
}

.form-input label, .link, .link1 {
	text-decoration: none;
	cursor: pointer;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.form-input label:hover, .link:hover {
	color: #004b90 !important;
}
.link1:hover { color: #f5a100 !important; }

.select2-selection--single:focus {
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}


#captchaimg {
	position: absolute;
	left: 8px;
	top: 10px;
	height: 40px;
	z-index: 9;
	border-radius: 3px !important;
	cursor: pointer;
}
#captchaimg.contact_captcha {
	left: 0px;
	top: 1px;
}


.page_nav .btn {
	padding: 11px 5px 7px;
	min-width: 47px;
	font-size: 15px;
}



.show_pass {
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	/* height: 50px; */
	top: 0;
	width: 20px;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #ccc;
	opacity: 0.8;
}
.show_pass i {
	color: #ccc !important;
	/* height: 20px; */
	/* display: inline; */
	position: absolute;
	left: 0;
	top: calc(50% - 11px);
	
	
	
	
	
	);
	);
	);
	);
	);
}
.show_pass.active i {
	color: #40006d !important;
}
.show_pass:hover { opacity: 1; }


/* ============== Customized Style - End ============== */





/* ============== Overlay - Start ============== */
#overlay{
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  height:100%;
  background: rgb(255 255 255 / 80%);
}
#overlay img {
	position:absolute;
	width: 140px;
	left: calc(50% - 70px);
	top: calc(50% - 75px);
}
.cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.spinner {
  width: 36px;
  height: 36px;
  border: 4px #334e95 solid;
  border-top: 4px #84b100 solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% { 
	transform: rotate(360deg); 
  }
}
/* ============== Overlay - End ============== */

.navbar-brand {
	padding: 0;
	display: flex;
}
.partner_logo {
	border: 2px solid #ffffff73;
	border-radius: 18px;
	width: 70px;
	box-shadow: 0px 0px 0px #fff;
	padding: 2px;
	float: right;
	margin-left: 6px;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.navbar-brand:hover .partner_logo { border: 2px solid #ffffffb3; }
.partner_logo+div h2 {
	font-size: 18px;
	color: #ffc107;
	font-weight: bold;
	margin-top: 17px;
	letter-spacing: -0.2px;
}
.partner_logo+div h2+h6 {
	font-size: 7px;
	color: #ddd;
	letter-spacing: -0.1px;
	word-spacing: -0.4px;
}


.top-nav .dropdown-item i {
	width: 25px;
	display: inline-block;
	text-align: center;
}


@media (max-width:992px) {
	.navbar-nav {
		border-bottom: 1px solid #ffffff6e;
		border-top: 1px solid #ffffff6e;
		padding: 7px 0 10px;
		margin-top: 10px;
	}
	.middle-nav .navbar-nav .nav-link {
		font-size: 15px;
		padding: 7px 0;
		font-weight: 500;
	}
}

.middle-nav .navbar-toggler {
	height: 40px;
	width: 40px;
	text-align: center;
}
.middle-nav .navbar-toggler i{
	line-height: 37px;
}





.dashboard-icon {
	max-width: 50%;
	display: block;
	margin: 9px auto 15px;
	opacity: 1;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.dashboard-icon:hover {
	opacity: 0.8;
}



.labelField {
	display: block;
	position: absolute;
	left: 33px;
	bottom: 3px;
	color: #0f96a0;
	padding: 4px 5px;
}





.profile-image {}
.profile-image img {
	width: 100px;
	max-width: 100%;
	border: 1px solid #dfdfdf;
	border-radius: 100px !important;
}






.table thead th {
	color: #56677c;
	font-size: 13px;
	vertical-align: middle;
}

.table td, .table th {
	padding: 6px 7px;
	vertical-align: middle;
}

.btn-table {
	padding: 0;
	width: 36px;
	height: 36px;
	border-radius: 5px;
	line-height: 34px;
}
.btn-table i {
	font-size: 16px;
	vertical-align: sub;
}



/********* Start - Ticket styling ***********/
.ticket-bg {
	background: url("../images/ticket-bg.png") repeat;
}

	/*
.msg_box {
	margin-bottom: 5px;
	padding: 8px 10px;
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	border-radius: 4px;
	border: 1px solid #e6e6e6;
	overflow-y: scroll;
	 overflow-y: hidden; 
	background: white;
}
*/
.msg_box {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	overflow-y: scroll;
	overflow-y: hidden;
}

.msg_box .msg_empty {
	text-align: center;
	margin-top: calc((100% / 2) - 70px);
}
.msg_box .msg_empty i {
	font-size: 90px;
	color: #e6e6e6;
	margin-bottom: 10px;
}
.msg_box .msg_empty p {
	font-size: 18px;
	color: #d2d2d2;
}

.msg_box .msg_item {
	background: #e0eef1;
	margin: 3px 0;
	display: inline-block;
	float: left;
	min-width: 60%;
	width: 450px;
	max-width: calc(100% - 50px);
	border-radius: 15px;
	padding: 4px 12px;
	margin-left: 50px;
	margin-right: 0;
	position: relative;
}
.msg_box .msg_item .msg_user_name{
	font-size: 12px;
	font-weight: 400;
	color: #93b4bb;
	border-bottom: 1px solid #cee4e8;
}
.msg_box .msg_item .msg_text{
	line-height: 20px;
	padding: 10px 0;
	color: #002f3a;
	font-size: 14px;
}
.msg_box .msg_item .msg_time{
	font-size: 11px;
	font-weight: 400;
	color: #9dbcc2;
	border-top: 1px solid #cee4e8;
	text-align: left;
}
.msg_box .msg_item.self {
	background: #2aba66;
	float: right;
	border-radius: 15px;
	margin-right: 50px;
	margin-left: 0;
}

.msg_box .msg_item .msg_profile_pic {
	border-radius: 17px;
	position: absolute;
	top: 0;
	left: -54px;
	width: 51px;
	border: 1px solid #e9e9e9;
}
.msg_box .msg_item.self .msg_profile_pic {right: -54px;}

.msg_box .msg_item.self .msg_user_name{
	color: #005a26;
	border-bottom: 1px solid #16a752;
}
.msg_box .msg_item.self .msg_text{
	color: #ffffff;
}
.msg_box .msg_item.self .msg_time{
	color: #005a26;
	border-top: 1px solid #16a752;
}


.msg_box .msg_notification {
	margin: 3px 0 10px;
	position:relative;
	display: inline-block;
	width: 100%
}
.msg_box .msg_notification:before {
	content: "";
	height: 1px;
	width: 100%;
	background: #9a9a9a;
	position:absolute;
	bottom: 13px;
	z-index: 0;
}
.msg_box .msg_notification .msg_notification_content {
	background: #9a9a9a;
	width: fit-content;
	max-width: 100%;
	color: #fff;
	padding: 2px 8px 1px;
	font-size: 10px;
	border-radius: 15px;
	margin: 0 auto;
	z-index: 1;
	position: relative;
	min-height: 27px;
	height: auto;
	text-align: center;
}
.msg_box .msg_notification .msg_notification_content i {
	display: inline-block;
	vertical-align: -1px;
	color: #ccc;
}
.msg_box .msg_notification .msg_notification_sender {
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #6e6e6e;
}
.msg_box .msg_notification .msg_notification_sender i {
	color: #ccc;
}

/********* End - Ticket styling ***********/




/************* Start - MyPOP *************/

.mypop {
	display: block;
	position: fixed;
	top: 0px;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2000;
	opacity: 0;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.mypop.show {opacity: 1;}
.mypop .mypop_back {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
	right: 0;
	background: #00000075;
}
.mypop .mypop_modal {
	background: #fff;
	position: absolute;
	height: calc(100% - 80px);
	width: calc(100% - 80px);
	display: block;
	top: 40px;
	left: 40px;
	border-radius: 5px;
}

.mypop .mypop_modal .mypop_header {
	border: solid #ededed;
	border-width: 0 0 1px;
	display: inline-block;
	width: 100%;
}
.mypop .mypop_modal .mypop_header .mypop_close {
	float: right;
	color: #878787;
	margin: 8px;
	font-size: 24px;
	width: 40px;
	height: 40px;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	padding-top: 7px;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.mypop .mypop_modal .mypop_header .mypop_close:hover {
	background: #f8f8f8;
}
.mypop .mypop_modal .mypop_header h4 {
	color: #000000;
	font-size: 15px;
	line-height: 48px;
	margin-bottom: 0;
	margin-top: 5px;
	float: right;
	margin-right: 0px;
}

.mypop .mypop_modal .mypop_body {
	padding: 20px;
	overflow: auto;
	height: calc(100vh - 100px);
	margin-top: -9px;
}
@media (max-width:767.9px) {
	.mypop .mypop_modal .mypop_body {height: calc(100vh - 160px);}
}

.scroll_lock { overflow: hidden !important; }


.mypop.full_pop .mypop_modal {
	height: calc(100% - 100px);
	width: calc(100% - 100px);
	top: 50px;
	left: 50px;
	/* border-radius: 0; */
}

.mypop.medium_pop .mypop_modal {
	height: 380px;
	width: 460px;
	top: calc(50% - 19px);
	left: calc(50% - 230px);
}
.mypop.medium_pop .mypop_modal .mypop_body {
	height: calc(100% - 57px);
}

.mypop.medium_long_pop .mypop_modal {
	width: 460px;
	left: calc(50% - 230px);
}
.mypop.medium_long_pop .mypop_modal .mypop_body {
	height: auto;
}

@media(max-width: 470px){
	.mypop.medium_long_pop .mypop_modal {
		width: calc(100% - 10px);
		left: 5px;
	}
}
@media(max-height: 560px){
	.mypop.medium_long_pop .mypop_modal {}
}

.mypop.mini_pop .mypop_modal {
	height: 330px;
	width: 330px;
	top: calc(50% - 165px);
	left: calc(50% - 165px);
}
.mypop.mini_pop .mypop_modal .mypop_body {
	height: calc(100% - 57px);
}

.mypop.mini_long_pop .mypop_modal {
	width: 330px;
	left: calc(50% - 165px);
}
.mypop.mini_long_pop .mypop_modal .mypop_body {
	height: auto;
}

@media(max-width: 340px){
	.mypop.mini_long_pop .mypop_modal {
		width: calc(100% - 10px);
		left: 5px;
	}
}
@media(max-width: 768px){
	.mypop.full_pop .mypop_modal {
		height: calc(100% - 20px);
		width: calc(100% - 20px);
		top: 10px;
		left: 10px;
	}

	.mypop.medium_pop .mypop_modal {
		width: calc(100% - 20px);
		left: 10px;
	}
}

/************* End - MyPOP *************/






.khedmatino_addr_tmp {
	direction: ltr;
	display: block;
	color: #c3c3c3;
	line-height: 28px;
	margin-bottom: -3px;
	text-align: left;
	font-size: 14px;
}
.khedmatino_addr_tmp span {
	font-weight: 600;
	font-size: 13px;
	font-family: Arial;
}

.khedmatino_addr_tmp i {
	float: right;
	font-size: 20px;
	padding-top: 3px;
	transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
/* .khedmatino_addr_tmp i:hover {opacity: 0.8 !important; } */
.khedmatino_addr_tmp span, .khedmatino_addr_tmp i {color: #673AB7;}
.khedmatino_addr_tmp.success span, .khedmatino_addr_tmp.success i {color: #009a2c;}
.khedmatino_addr_tmp.warning span, .khedmatino_addr_tmp.warning i {color: #ffb100;}
.khedmatino_addr_tmp.danger span, .khedmatino_addr_tmp.danger i {color: #ff2626;}






.label_tag {
	margin: 0 auto;
	width: fit-content;
	border-radius: 4px;
	line-height: 16px;
	padding: 3px 5px 2px;
	font-size: 11px;
	margin-top: -1px;
	display: block;
	white-space: nowrap;
	-webkit-transition: all 0.2s 0s ease-out;
	-moz-transition: all 0.2s 0s ease-out;
	-ms-transition: all 0.2s 0s ease-out;
	-o-transition: all 0.2s 0s ease-out;
	transition: all 0.2s 0s ease-out;
}
.label_tag.inline {
	margin: unset;
	display: inline;
}
.label_tag.hover {
	cursor: pointer;	
}
.label_tag i {
	font-size: 17px;
	vertical-align: -4px;
}
.label_tag.border {
	color: #898989;
	border-color: #f5f5f5;
}
.label_tag.theme, .label_tag.theme_light.hover:hover {
	color: #5b1cbd;
	background: #f5efff;
}
.label_tag.light {
	color: #898989;
	background: #f5f5f5;
}
.label_tag.theme_light, .label_tag.theme.hover:hover {
	color: #5b1cbd;
	background: #f2e9ff;
}
.label_tag.orange, .label_tag.orange_light.hover:hover {
	color: #ffffff;
	background: #e96e00;
}
.label_tag.orange_light, .label_tag.orange.hover:hover {
	color: #e96e00;
	background: #ffe8d6;
}
.label_tag.yellow_light {
	color: #d98c00;
	background: #fff9c1;
}
.label_tag.green, .label_tag.green_light.hover:hover {
	color: #ffffff;
	background: #4CAF50;
}
.label_tag.green_light, .label_tag.green.hover:hover {
	color: #208924;
	background: #edfaf3;
}
.label_tag.red, .label_tag.red_light.hover:hover {
	color: #ffffff;
	background: #E91E63;
}
.label_tag.red_light, .label_tag.red.hover:hover {
	color: #E91E63;
	background: #fff1f6;
}

.label_tag.blue, .label_tag.blue_light.hover:hover {
	color: #ffffff;
	background: #17a2b8;
}
.label_tag.blue_light, .label_tag.blue.hover:hover {
	color: #17a2b8;
	background: #E3F2FD;
}



.contact_item {
	margin: 8px 0 0;
	text-align: left;
	font-size: 13px;
	font-weight: 500;
	-webkit-transition: all 0.2s 0s ease-out;
	-moz-transition: all 0.2s 0s ease-out;
	-ms-transition: all 0.2s 0s ease-out;
	-o-transition: all 0.2s 0s ease-out;
	transition: all 0.2s 0s ease-out;
	line-height: 26px;
	border-radius: 8px;
	padding-left: 6px;
}
.contact_item:hover {
	background: #efefef;
}
.contact_item span {
	font-size: 11px;
	color: #cdcdcd;
	line-height: 28px;
	/* vertical-align: -1px; */
	float: right;
}
.contact_item span i {
	width: 26px;
	height: 26px;
	background: #efefef;
	display: block;
	text-align: center;
	line-height: 26px;
	font-size: 18px;
	color: #1d6785;
	float: right;
	margin-left: 2px;
	border-radius: 8px;
}
.contact_item a {}
.contact_item a:hover {}




fieldset {
	border: 1px solid #e2e2e2;
	border-radius: 4px;
	padding: 0 15px;
	margin: 0 0 20px;
}

fieldset legend {
	display: block;
	padding: 2px 5px 6px;
	margin-right: 10px;
	margin-bottom: 6px;
	font-size: 14px;
	color: #a5a5a5;
	border: 0;
	width: unset;
}


/************* Ajax Uploading Files */
.drop_file_zone {
	background-color: #f9f9f9;
	border: #ccc 1px dashed;
	border-radius: 4px;
	width: 100%;
	padding: 15px 8px;
	font-size: 18px;
	text-align: center;
	-webkit-user-select: none !important;  
	-moz-user-select: none !important;	
	-ms-user-select: none !important;	 
	user-select: none !important;
	cursor: default !important;
	position: relative;
}

.drag_upload_file {
	margin:0 auto;
}
.drag_upload_file p {
	text-align: center;
	font-size: 16px;
	margin: 0;
}
.drag_upload_file h6 {
	margin: 8px 0 10px;
	font-size: 13px;
	font-weight: 400;
	color: #5e6f97;
}
.drag_upload_file input {
	font-size: 13px;
	padding: 3px 10px;
}
.drag_upload_file .selectfile {
	display: none;
}

.drop_file_zone #progress-wrp {
	display: none;
}
.drop_file_zone.loading #progress-wrp {
	display: block;
	border: 1px solid #d1d1d1;
	padding: 1px;
	/* position: relative; */
	border-radius: 3px;
	margin: 0;
	text-align: left;
	background: #fff;
	box-shadow: inset 1px 3px 6px rgba(0, 0, 0, 0.12);
	position: absolute;
	top: calc(50% - 2px);
	width: calc(100% - 16px);
	height: 10px;
}
.drop_file_zone.loading:before {
	content: "";
	background: #ffffffed;
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	border-radius: 4px;
}
.drop_file_zone.loading #progress-wrp .progress-bar{
	height: 6px;
	border-radius: 2px;
	background-color: #43c143;
	width: 0;
	box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.11);
}
.drop_file_zone.loading #progress-wrp .status{
	top: -22px;
	right: calc(50% - 47px);
	position:
	absolute;
	display:
	inline-block;
	color: #3c763d;
	line-height: 20px;
	width: 94px;
	text-align: center;
}
.drop_file_zone.loading #progress-wrp .status span {font-size: 12px;margin-bottom: 12px;display: block;}
.labelField {
	display: block;
	position: absolute;
	left: 33px;
	bottom: 3px;
	color: #0f96a0;
	padding: 4px 5px;
}


.tiny_uploader {
	border: 2px solid #eee;
	border-radius: 8px;
	padding: 30px 5px 10px;
	padding: 0;
	margin: -27px 0px 0;
	margin-bottom: 11px;
	height: auto;
	height: 0px;
	overflow: hidden;
	display: none;
}
.tiny_uploader .header {}
.tiny_uploader .header h5 {
	float: right;
	font-size: 13px;
	font-weight: bold;
	color: #7c7c7c;
}
.tiny_uploader .header span {
	float: left;
	font-size: 10px;
	line-height: 27px;
	color: #bbbbbb;
	cursor: pointer;
}
.tiny_uploader .header span:hover {
	color: #f0ad4e;
}
.tiny_uploader .header span i {
	vertical-align: -2px;
	font-size: 12px;
}

/************* Profile Pic Preview */
.ajaxPreview {
	margin-top: 0px;
	display: block;
	position: relative;
}
.ajaxPreview div {
	display: block;
	height: 114px;
	position: relative;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.ajaxPreview div img {
	max-height: 100%;
	border-radius: 4px;
	border: 1px solid #ccc;
}
.ajaxPreview div i {
	cursor: pointer;
	background: #cccccc;
	color: #fff;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border-radius: 50%;
	position: absolute;
	left: -7px;
	top: -7px;
	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.ajaxPreview div i:hover {
	background-color: #dc1515;
}

.ajaxPreview div i+i {
	cursor: pointer;
	background: #cccccc;
	width: 20px;
	height: 20px;
	line-height: 21px;
	padding-top: 1px;
	border-radius: 50%;
	left: -7px;
	top: 16px;
}
.ajaxPreview div i+i:hover {
	background-color: #00d9e4;
}


#profile_pic-preview {
	max-height: 114px;
	margin-top: 0px;
	display: flex;
}
#partnerProfilePic-preview, #icon-preview , #img-preview , #img-preview {
	height: 114px;
	margin-top: 0px;
	display: flex;
}
#gallery-preview {
	height: auto;
	display: block;
	position: relative;
	width: 100%;
}

#profile_pic-preview div {
	display: block;
	max-height: 114px;
	position: relative;
	float: right;
	margin-left: 10px;
}
#partnerProfilePic-preview div, #icon-preview div, #img-preview div {
	display: block;
	height: 114px;
	position: relative;
	float: right;
	margin-left: 10px;
}
#gallery-preview div {
	display: block;
	position: relative;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	width: calc(25% - 7.49999px);
}
#gallery-preview div:nth-child(4n) {
	margin-left: 0;
}

#profile_pic-preview div img, #partnerProfilePic-preview div img, #icon-preview div img, #img-preview div img {
	max-height: 100%;
	border-radius: 4px;
	border: 1px solid #ccc;
}
#gallery-preview div img {
	width: 100%;
	border-radius: 4px;
	border: 1px solid #ccc;
}

#profile_pic-preview div i, #partnerProfilePic-preview div i, #gallery-preview div i, #icon-preview div i , #img-preview div i {
	cursor: pointer;
	background: #cccccc;
	color: #fff;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border-radius: 50%;
	position: absolute;
	left: -7px;
	top: -7px;
	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
#profile_pic-preview div i:hover, #partnerProfilePic-preview div i:hover, #gallery-preview div i:hover, #icon-preview div i:hover , #img-preview div i:hover {
	background-color: #dc1515;
}
/* ====== */

